.tiao {
    width: 100vw;
    position: absolute;
    left: 0;
    top: -2.44rem;
}

.tiao_animation {
    animation: tiao_top .5s ease;
    animation-fill-mode: forwards
}

@keyframes tiao_top {
    0% {
        top: -2.44rem;
    }

    100% {
        top: 0;
    }
}

.tiao_bottom {
    width: 100vw;
    position: absolute;
    left: 0;
    bottom: -3.79rem;
}

.tiao_animation_bottom {
    animation: tiao_bottom .5s ease;
    animation-fill-mode: forwards
}

@keyframes tiao_bottom {
    0% {
        bottom: -3.79rem;
    }

    100% {
        bottom: .6rem;
    }
}

.cases_tiao {
    width: 3.15rem;
    position: absolute;
    right: 0;
    top: -.86rem;
}

.cases_tiao_animation {
    animation: cases_tiao_top .5s ease;
    animation-fill-mode: forwards
}

@keyframes cases_tiao_top {
    0% {
        top: -.86rem;
    }

    100% {
        top: 0;
    }
}

.cases_tiao_bottom {
    position: absolute;
    width: 3.56rem;
    right: 0;
    bottom: -3.81rem;
}

.cases_tiao_animation_bottom {
    animation: cases_tiao_bottom .5s ease;
    animation-fill-mode: forwards
}

@keyframes cases_tiao_bottom {
    0% {
        bottom: -3.81rem;
    }

    100% {
        bottom: 0;
    }
}

.pro_tiao {
    width: 3.51rem;
    position: absolute;
    left: 0;
    top: -1.45rem;
}

.pro_tiao_animation {
    animation: pro_tiao_top .5s ease;
    animation-fill-mode: forwards
}

@keyframes pro_tiao_top {
    0% {
        top: -2rem;
    }

    100% {
        top: 0;
    }
}

.pro_tiao_bottom {
    width: 100vw;
    position: absolute;
    left: 0;
    bottom: -1.79rem;
}

.pro_tiao_animation_bottom {
    animation: pro_tiao_bottom .5s ease;
    animation-fill-mode: forwards
}

@keyframes pro_tiao_bottom {
    0% {
        bottom: -1.79rem;
    }

    100% {
        bottom: 0;
    }
}

.store_tiao {
    width: 1.39rem;
    position: absolute;
    left: 0;
    top: -1.69rem;
}

.store_tiao_animation {
    animation: store_tiao_top .5s ease;
    animation-fill-mode: forwards
}

@keyframes store_tiao_top {
    0% {
        top: -1.69rem;
    }

    100% {
        top: 0;
    }
}

.store_tiao_bottom {
    width: 1.41rem;
    position: absolute;
    right: 0;
    top: -3.41rem;
}

.store_tiao_animation_bottom {
    animation: store_tiao_bottom .5s ease;
    animation-fill-mode: forwards
}

@keyframes store_tiao_bottom {
    0% {
        top: -3.41rem;
    }

    100% {
        top: 0;
    }
}

.news_tiao {
    width: 1.245rem;
    position: absolute;
    left: 0;
    top: -5.86rem;
}

.news_tiao_animation {
    animation: news_tiao_top .5s ease;
    animation-fill-mode: forwards
}

@keyframes news_tiao_top {
    0% {
        top: -5.86rem;
    }

    100% {
        top: 0;
    }
}

.news_tiao_bottom {
    width: 1.48rem;
    position: absolute;
    right: 0;
    top: -3.79rem;
}

.news_tiao_animation_bottom {
    animation: news_tiao_bottom .5s ease;
    animation-fill-mode: forwards
}

@keyframes news_tiao_bottom {
    0% {
        top: -3.79rem;
    }

    100% {
        top: 0;
    }
}

.menu {
    margin: .04rem;
    transition: 1s ease all;
    position: relative;
    z-index: 2;
    cursor: pointer;
    width: 1.63rem;
    height: 1.08rem;
}

.pro-img {
    width: 1.63rem;
    height: 1.08rem;
    opacity: 1;
    position: absolute;
    left: 0;
    bottom: 0;
}

.pro-hover {
    opacity: 0 !important;
    transition: 1s ease all;
}

.pro-hover:hover {
    transition: 1s ease all;
    opacity: 1 !important;
}

.box {
    position: relative;
    width: 3.18rem;
    height: 4.96rem;
}

.box .header {
    position: absolute;
    width: 100%;
    height: .3rem;
    background-color: #04585D;
    box-shadow: .10rem .10rem .10rem rgba(0, 0, 0, .4);
    left: 0;
    top: -.05rem;
    z-index: 10;
}

.box .header .title {
    width: 2.37rem;
    height: .38rem;
    background-size: 100% 100%;
    position: absolute;
    left: calc(50% - 1.18rem);
    top: -.1rem;
    font-size: .22rem;
}

.box .content {
    width: 3.18rem;
    height: 4.96rem;
    background-size: 100% 100%;
    padding: .4rem .16rem .12rem;
    position: relative;
    z-index: 5;
}

.video-wrap {
    height: 1.46rem;
    background-size: 100% 100%;
    position: relative;
}

.box .label {
    line-height: 1.5;
    padding: .1rem 0 0 0;
    text-align: left;
}

.box .label-img {
    width: .9rem;
    height: .9rem;
    margin-right: .12rem;
    border-radius: .08rem;
    border: 1px solid #FFD79F;
}

.box .founder-footer {
    padding: .15rem 0 0;
    line-height: 1.5;
    text-align: left;
    cursor: pointer;
}

/* cases */
.case-menu {
    padding: .1rem 0;
}

.case-menu-item {
    padding: .08rem 12px;
    cursor: pointer;
    font-size: .18rem;
}

.case-menu .active {
    color: #fff;
}

.grid-wrap {
    padding: .1rem .1rem .5rem;
    height: 3.03rem;
}

.grid {
    width: calc(50% - .13rem);
    height: 1.01rem;
    background-size: 100% 100%;
    position: relative;
    margin: .06rem;
    border-radius: .08rem;
    overflow: hidden;
}

.grid a {
    position: relative;
    width: 100%;
    height: 100%;
}

.grid::nth-child(2n - 1) {
    margin-left: 0;
}

.grid::nth-child(2n) {
    margin-right: 0;
}

/* 产品中心 */
.goods-item {
    width: 1.91rem;
    height: .7rem;
    position: relative;
    z-index: 10;
    margin: -.1rem auto -.03rem;
}

.goods-item2,
.goods-item4,
.goods-item6 {
    /* margin: .65rem .06rem 0; */
    margin-left: .5rem;
    /* transform: translateY(10rem); */
}

.goods-item1,
.goods-item3,
.goods-item5,
.goods-item7 {
    /* margin: -.65rem .06rem 0; */
    margin-right: .5rem;
    /* transform: translateY(-10rem); */
}

.goods-item img {
    width: 100%;
    height: 100%;
    transition: .5s ease all;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}

.goods-item1 {
    animation-delay: .5s;
}

.goods-item2 {
    animation-delay: .8s;
}

.goods-item3 {
    animation-delay: 1.2s;
}

.goods-item4 {
    animation-delay: .7s;
}

.goods-item5 {
    animation-delay: .5s;
}

.goods-item6 {
    animation-delay: 1.4s;
}

.goods-item7 {
    animation-delay: 1s;
}

.goods_top {
    animation: translate1 1s ease;
    animation-fill-mode: forwards
}

.goods_bottom {
    animation: translate2 1s ease;
    animation-fill-mode: forwards
}

@keyframes translate1 {
    0% {
        transform: translateY(-10rem);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes translate2 {
    0% {
        transform: translateY(10rem);
    }

    100% {
        transform: translateY(0);
    }
}

/* 加盟信息 */
.join-item {
    width: 1.08rem;
    height: 1.08rem;
    position: relative;
    margin: .08rem;
    color: #952024;
    cursor: pointer;
    transition: .5s ease all;
    border-radius: 50%;
}

.join-item img {
    width: 1.08rem;
    height: 1.08rem;
    position: absolute;
    left: calc(50% - .54rem);
    top: calc(50% - .54rem);
    z-index: 2;
    transition: .5s ease all;
    border-radius: 50%;
}

.join-item .hover {
    opacity: 0;
}

.join-item:hover .hover {
    opacity: 1;
    transition: 0.3s;
    transition-duration: 1s;
    transition-timing-function: ease-in-out;
}

.join-item:hover:after {
    content: "";
    box-shadow: 0 0 .3rem .1rem #FFD79F;
    position: absolute;
    width: 1.05rem;
    height: 1.05rem;
    border-radius: 50%;
    left: calc(50% - .52rem);
    top: calc(50% - .52rem);
}

.join-item .label {
    position: relative;
    z-index: 3;
    line-height: 1.5;
    transition: .5s ease all;
}

.join-item .label .title {
    font-size: .18rem;
}

.join-item .label .desc {
    font-size: .12rem;
    transform: scale(.9);
}

.join-item:hover .label {
    color: #FFD79F;
    transition: 0.3s;
    transition-timing-function: ease-in-out;
}

/* 质保查询 */
.qua-wrap {
    width: 100vw;
    height: 100%;
    background-size: 100% 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.qua-wrap .header {
    font-size: .2rem;
}

.qua-wrap .header .header-icon,
.store .header .header-icon {
    width: .3rem;
    height: .3rem;
}

.qua-wrap .header .title,
.store .header .title {
    margin: 0 .3rem;
    font-size: .2rem;
}

.qua-wrap .label,
.store .header .label {
    position: relative;
    padding: .12rem;
    font-size: .12rem;
}

.qua-wrap .label::before,
.qua-wrap .label::after {
    content: "";
    position: absolute;
    width: .6rem;
    height: 1px;
    border-bottom: 1px solid #FFD79F;
    top: 50%;
}

.qua-wrap .label::before {
    left: -.6rem;
}

.qua-wrap .label::after {
    right: -.6rem;
}

.select,
.select-option,
.input-value {
    background-color: #FFD79F;
    border: 1px solid #fff;
    height: .4rem;
    line-height: .4rem;
    font-size: .14rem;
    color: rgba(149, 32, 36, .7);
    width: 100%;
    display: block;
    outline: none;
}

.input-value,
.select {
    padding: .05rem .1rem;
}

.select-wrap {
    width: 100%;
}

.select-item {
    margin: 0 .12rem;
}

.store .select-item {
    margin: .12rem;
}

.select-item .title {
    padding: .14rem 0 .12rem;
    font-size: .16rem;
    text-align: left;
}


.select-btn {
    background-color: rgba(4, 88, 93, 1);
    border: 1px solid #FFD79F;
    height: .4rem;
    font-size: .16rem;
    text-align: center;
    line-height: .4rem;
    cursor: pointer;
    margin-top: .15rem;
}

.result-wrap {
    width: 100%;
}

.result-wrap .title {
    font-size: .18rem;
    text-align: left;
    margin: 0 .16rem;
    padding: .12rem 0;
}

.input-wrap {
    margin: 0 .16rem;
    height: 1.78rem;
    background-color: #FFD79F;
    padding: .16rem;
    line-height: 1.5;
    overflow-y: scroll;

}

.input-wrap::-webkit-scrollbar {
    width: 0;
}

.input-wrap .bad-search {
    text-align: left;
    text-indent: 2em;
}

.search-wrap {
    text-align: left;
    overflow-y: scroll;
    height: 100%;
    padding: 0 0 .1rem;
    border-collapse: collapse;
}

.search-wrap::-webkit-scrollbar {
    width: 2px;
    color: red;
}

.result-wrap .tr .td {
    width: .9rem;
    height: 100%;
    border: 1px solid rgba(149, 32, 36, .7);
    font-size: .12rem;
    text-align: center;
    /* line-height: .4rem; */
    padding: 0 .06rem;
    /* white-space: nowrap; */
}

.result-wrap .value {
    flex: 1;
    min-height: 1px;
}

/* 新闻列表 */
.news .left {
    width: 1.91rem;
    height: .5rem;
    margin: 0 auto;
    /* height: 3.83rem; */
    background-size: 100% 100%;
    /* writing-mode: vertical-lr; */
    /*从左向右 从右向左是 writing-mode: vertical-rl;*/
    /* writing-mode: tb-lr; */
    /*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/
    font-size: .23rem;
    letter-spacing: .06rem;
}

.news .content {
    padding: 0 .16rem;
}

.news .content .row {
    padding: .15rem 0;
    cursor: pointer;
    font-size: .16rem;
}



.news .content .row .value {
    text-align: left;
    padding: 0 .3rem;
}

.news .content .row .top {
    position: relative;
    padding: 0 .15rem;
    color: rgba(255, 215, 159, .7);

}

.news .content .row .top::after {
    content: "";
    height: .26rem;
    width: 1px;
    border-right: 2px solid #FFD79F;
    position: absolute;
    top: calc(50% - .13rem);
    right: 0;
}

.news .content .row::hover {
    color: #fff;
}

.news .content .row::hover .top {
    color: #fff;

}

.news .content .row::hover .top::after {
    border-color: #fff;
}

/* 门店查询 */
.store {}

.store .header {
    text-align: center;
}

.swiper-menu {
    position: fixed;
    top: 25%;
    right: .4rem;
    font-size: .2rem;
    z-index: 900;

}

.swiper-menu::after {
    content: "";
    width: 1px;
    height: 120%;
    border-right: 1px solid #FFD79F;
    position: absolute;
    right: .15rem;
    top: -10%;
    z-index: 888;
}

.swiper-menu .add {
    width: .36rem;
    height: .36rem;
    position: absolute;
    right: 0;
}

.swiper-menu .item {
    padding: .1rem .36rem .1rem 0;
    position: relative;
    z-index: 899;
    cursor: pointer;

}

.item .label {
    padding-right: .17rem;
    opacity: 0;
}

.add_hover {
    opacity: 0;
}

.swiper-menu .item::after {
    content: "";
    position: absolute;
    width: .06rem;
    height: .06rem;
    border-radius: 50%;
    background-color: #FFD79F;
    right: .1275rem;
    bottom: -.03rem;
}

.swiper-menu .item::nth-last-child(1)::after {
    display: none;
}

/* .swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    position: fixed;
    top: 25%;
    right: .4rem !important;
    font-size: .26rem;
    z-index: 900;
    width: 1px !important;
} */

.store-box {
    width: 100%;
    padding: 0 .15rem .15rem;
    position: relative;
}

.store-box .next {
    right: -1.2rem;
}

.store-box .end {
    opacity: .3;
}

.store-box .content {
    width: 100%;
    height: 2.89rem;
    background-size: 100% 100%;
    position: relative;
    z-index: 10;
}

.store-box .content .swiper {
    width: 100%;
    height: 2.89rem;
    padding: .15rem;
    position: absolute;
    top: 0;
    transition: .3s ease all;
    align-items: flex-start;

}

.store-box .content .cont-swiper,
.store-box .content .cont-swiper img {
    width: 100%;
    height: 1.51rem;
    position: relative;
    overflow: hidden;
}

.store-box .content .cont-swiper .cont-item {
    width: 100%;
    height: 1.51rem;
    position: absolute;
    top: 0;
    transition: .3s ease all;
}

.store-box .content .cont-swiper .swiper-btn {
    width: .18rem;
    height: .41rem;
    position: absolute;
    top: 50%;
    z-index: 999;
}

.store-box .content .swiper-prev {
    left: 0;
}

.store-box .content .swiper-next {
    right: 0;
}

.store-box .content .info {
    line-height: 1.6;
    text-align: left;
    color: #FFD79F;
    padding: .06rem 0 0;
}

.store-box .content .info .title {
    font-size: .18rem;
}

.store-box .content .info .desc {
    font-size: .14rem;
}

.store-box>.flex {
    justify-content: center;
    padding: .1rem 0 0;
}

.store-box .footer {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: .05rem;
    line-height: 1.4;
}

.store-box .dot {
    height: .24rem;
    min-width: .13rem;
    background-size: .13rem .24rem;
    background-repeat: no-repeat;
    margin: 0 .06rem;
    cursor: pointer;
    background-image: url('../image/dot.png');
}

.store-box .dot div {
    width: .13rem;
    font-size: .12rem;
    transform: scale(.8rem);
}

.store-box .dot div:nth-child(1) {
    margin-right: .04rem;
}

.store-box .active {
    color: #fff !important;
    background-image: url('../image/dot_hover.png');
}

.store-mask {
    /* display: block !important; */
}

.store-mask .dialog {
    background-image: url('../image/join_bg.png');
    background-size: 100% 100%;
    background-color: transparent !important;
    width: 3.34rem;
    height: 3rem;
    padding: .32rem .16rem .16rem;
    position: absolute;
    left: calc(50% - 1.67rem);
    top: calc(50% - 1.5rem);
    transition: .3s ease all;
}

.store-mask .dialog .header {
    font-size: .24rem;
    text-align: center;
    color: #FFD79F;
    height: 1.6rem;
    line-height: 1.6rem;
}

.store-mask .dialog .tabs {
    border: 1px solid #FFD79F;
    white-space: nowrap;
    position: relative;
    transition: transform .3s;
    float: left;
    letter-spacing: -.3333em;
    font-size: 0;
}

.store-mask .dialog .tabs-wrap {
    max-width: 100%;
    overflow-x: scroll;
}

.store-mask .dialog .tabs-wrap::-webkit-scrollbar {
    height: 0;

}

.store-mask .dialog .tabs div {
    padding: 0 .12rem;
    height: .3rem;
    box-sizing: border-box;
    line-height: .3rem;
    display: inline-block;
    list-style: none;
    font-size: .13rem;
    font-weight: 500;
    color: #303133;
    position: relative;
    color: #FFD79F;
    border-right: 1px solid #FFD79F;
    cursor: pointer;
}

.store-mask .dialog .tabs .active {
    background-color: #04585d;
}

.store-mask .dialog .tabs div::last-of-type(1) {
    margin-right: -1px;
}

.store-mask .dialog .dialog-wrap {
    position: relative;
    height: .8rem;
}

.store-mask .dialog .footer {
    bottom: 0;
    justify-content: flex-start;
    padding: .2rem 0;
}

.store-mask .dialog .footer .dot {
    height: .3rem;
    min-width: .4rem;
    background-size: .2rem .32rem;
    background-repeat: no-repeat;
    margin: 0 .15rem;
    cursor: pointer;

}

.store-mask .dialog .footer .dot div {
    width: .2rem;
    text-align: center;
    line-height: 1.4;
}

.store-mask .dialog .footer .dot div:nth-child(2) {
    margin-left: .06rem;
}
